*{cursor: url("https://64.media.tumblr.com/28c7f6944b2668d3c29ff8bd6222e388/97f40ba74a0ed8b5-db/s75x75_c1/9aa27fa0cc5f9c64ee63931e8360d322077e67db.gif"), auto;}
body{
	background-image: url("https://64.media.tumblr.com/5d0780ab645b499a62108dd6bd4f5565/tumblr_inline_ml7ycfE7pg1qz4rgp.gif");
}
@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@font-face {
  font-family: titles;
  src: url(font/mikiyu-mokomori-kuro.ttf);
}
@font-face {
  font-family: pixel;
  src: url(font/KiwiSoda.ttf);
}
@font-face{
	font-family: pixel2;
	src: url(font/ChonkyBitsFontRegular.otf);
}

::selection{
	color: #ffe8ef;
	text-shadow: 0 0 3px #32a852;
}
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffe8ef;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background-image: url('https://i.pinimg.com/1200x/99/d2/6d/99d26d214c622b7f37a3a7a7c6966dd0.jpg');
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background-image: url('https://i.pinimg.com/736x/e5/96/c0/e596c04452b21c208101dd822bd8388c.jpg');
}

h1{
  font-family: titles;
}
p{
	font-family: pixel;
}
img{
  max-width: 100%;
  height: auto;
}
.rotating {
  animation: rotating 4s linear infinite;
}
#aboutme {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 0.7em;
	line-height: 1em;
}
#commission{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: pixel2;
	font-size: 0.6em;
}
.buttons{
	position: absolute;
	left: 0;
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 60px;
}
.buttons img{
	width: 70px;
}
.socials li{
	display: inline;
}
.socials img{
	max-width: 60px;
}
a{
	font-family: pixel;
	font-size: 0.7em;
	text-decoration: none;
	color: #4A303B;
}
a:hover{
	font-style: italic;
	color: #207BC9;
}